/* --------------------------------------------------------
	RESPONSIVE GIGYA SHARE BAR
-------------------------------------------------------- */	

    @media only screen and (min-width: 240px) and (max-width: 767px) {

    }


/* ---- FOR MEDIA SCREEN FROM 320px TO 767px ---- */

@media only screen and (max-width : 767px) { 

/* --------------------------------------------------------
	GRID
   -------------------------------------------------------- */
	.row {
		xmax-width: 568px;
		padding: 0;
		margin: 0 auto;
		background: #fff;
		overflow: hidden;
		}
		
	.row .row {
		margin: 0 -3.4375%; /*6.5625  3.4375*/
		}
		
	.column,.columns {
		margin: 0 3.125%;  /*0 10px*/
		float: none; 
		position: relative; 
		}
			
	.row .mobile1 	{ width: 18.75% ; overflow:hidden;}
	.row .mobile2	{ width: 43.75% ; overflow:hidden;}
	.row .mobile3 	{ width: 68.75% ; overflow:hidden;}
	.row .mobile4	{ width: 100% ; overflow:hidden;}
	
	.row .one.columns,
	.row .two.columns,
	.row .three.columns,
	.row .four.columns,
	.row .five.columns,
	.row .six.columns,
	.row .seven.columns,
	.row .eight.columns,
	.row .nine.columns,
	.row .ten.columns,
	.row .eleven.columns,
	.row .twelve.columns {
		width: auto;
		}
	
iframe, img, object, embed {
	max-width: 100%;
		
		}
		
/* --------------------------------------------------------
	GENERAL (HEADER)
   -------------------------------------------------------- */
   
 	 .row-header {
	   display: none;
	   }
	   
 	.page-title {
	 	/*margin-top: 40px;*/ /*updated by syazwin 26082014*/ 
	 	}
	 
	.row.row-leaderboard {
		display: none;
		}
		
	/*-- WHAT YOU MISSED --*/
	
	.what-you-missed .two.columns {
		overflow: hidden;
		margin-bottom: 10px;
		clear: both;
		}
		
	.what-you-missed img {
		float: left;
		margin-right: 6.25%;
		}
	 
	 
/* --------------------------------------------------------
	STORY PAGE 
   -------------------------------------------------------- */	 
	 .story-container {
		 margin-bottom: 10px;
		 }
	 
	 .story-container .embeded-image.inline-image-left {
		 width: 50%;
		 height: auto;
		 }
	
	.story-container .embeded-image {
		display:block;
	}
	
	.story-container .embeded-image img, 
	.story-container .embeded-image.inline-image-center img {
		width:100%;
	}
	
	.story-container .embeded-image .inline-caption, 
	.story-container .embeded-image.inline-image-center .inline-caption {
		display:block; /*added 29092014 - syazwin*/
	}

	.story-container .embeded-image,
	.story-container .embeded-image div  {
		display:block; /*added 29092014 - syazwin*/
	}
	
	/*-- SERVICE PANEL /* added by stella 15082014 */
	
	.service-panel ul{
		display:none;	
		}
	
	.service-panel .social-network-mobile{
		display:block;
	}
	
	.service-panel .social-network-mobile li{
		margin:0 .5%;
	}
	
	.service-panel .social-network-mobile .social-media-horizontal input{
		display:none;
	}
		
	/*-- RELATED STORY --*/
	
	.relatedNews {
		margin-bottom: 10px;
		}
	
	.relatedNews ul li img {
		margin-left:10px;
		float: right; 
		}
		
	.relatedNews ul li p {
		margin-left: 0;
		}
		
	/*-- YOU MAY BE INTERESTED --*/
	
	.news-listing{
		height: auto;
		}
		
	.ymbi-news {
		width: 100%;
		margin-bottom: 15px;
		overflow: hidden;
		}
		
	.ymbi-news:last-child {
		margin-bottom: 0;
		}
		
	.ymbi-news img {
		margin-left: 6.25%;
		float: right;
		display: inline-block;
		}
		
	.interestNews .ymbi-news img { /* added by stella 13082014 */
		width: auto;
		display: inline-block;
		}
		
	.interestNews .ymbi-news { /* added by stella 13082014 */
		width: 48.75%;
		overflow: hidden;
		}
		
	.ymbi-news:nth-child(3), .ymbi-news:nth-child(6) {
		margin-right: 2.0832%;
		}/*added by syazwin 26082014*/
		
	.ymbi-news:nth-child(even) {
		margin-right: 0;	
		}/*added by syazwin 26082014*/		
		
	/*-- OTHERS ALSO READ --*/
		
	.news-listing .others-read .relative {
		float: right;
		width: 46.875%;
		}
		
	.news-listing .others-read img, .news-listing .others-read p {
        xwidth:43.75%;
        }
		
	/*-- MORE STORY TABS --*/	
	
	.latest .more-story-button {
		float: none;
		}
	
/* --------------------------------------------------------
	ADVERTISEMENT BANNER
   -------------------------------------------------------- */	
   
   .leaderboard-res, .med-rec {
	   	min-width:300px;
		max-width:300px;
	   
	   }
   
   /*----- LEADERBOARD -----*/	
   	
	.leaderboard-inline {  /*728 X 90 banner (HEADER)*/
		display:none;
		}
		
	.leaderboard {  /*728 X 90 banner (GENERAL)*/
		display:none;
		}
		
	.leaderboard-res{  /*300 X 50 banner (MOBILE)*/
		display: block;
		margin: 10px auto;
		text-align:center;
		}
		
	/*----- BILLBOARD -----*/
	
	.row-billboard {  /*940 X 40 banner (GENERAL)*/
		display:none;
		}
		
	/*----- MEDIUM REC -----*/
	
	.med-rec {   /*300 X 250 banner (GENERAL)*/
		text-align:center;
		margin:10px auto;
		display:block;
		}
		
	.hide {
		display:none;
		}	
		
/* --------------------------------------------------------
	BACK TO TOP BUTTON
   -------------------------------------------------------- */	
	.totop{
		display:block;
		text-align: center;
		margin: 15px auto;
		}
	
	.totop p {
		font-size:0.688em; /*11px*/
		line-height: 1.545em; /*17px*/
		}
	
	.totop img {
		margin-left:6px;
		}
		
/* --------------------------------------------------------
	LOGO
   -------------------------------------------------------- */
   
   a.logo-inner {
	   display:none;
	   }
	
	   
	.logo-res {
		text-align:center;
		margin: 0 auto;
		display:block;
		}
		
	.logo-res a {
		border: 0;
		display:inline-block;
		}
		
	.logo-res a img {
		height: 35px;
		}
		
	.extra ul.content li {
		height: auto;
		}
		
	.row.statusbar {
		height: auto;
		}
  
/* --------------------------------------------------------
	NAVIGATION
   -------------------------------------------------------- */
   
     .navi-primary {
	   display:none;
	   }
	   
	   
   .cbp-spmenu {
	  display: block; 
	   }
   
   #navigation.row {
	   overflow: visible; 
	   left:0; /* updated by stella 12092014 */
	   top:0;
	   z-index: 9999;
	   }
	   	
	.res-toggle{
		float:left;
		}
		
	.toggle {
		display:block;
		overflow:hidden;
		/*float: left; /* updated by stella 08082014 */
		}
		
	.row.expand {
		background:none;
		clear:both;
		}	
		
	.search-expand form {
		margin: 5px auto;
		}
		
	.toggleMenu { 
			background: url(../images/menu-icon.png) no-repeat center center;
			width: 30px;
			height: 30px;
			float: left;
			margin:5px auto;
			color: #333;
		}
		
	.extra, .extra ul.content {
		float: right;
		}

		
	.extra ul.content li:last-child {
		border-right: none;
		box-shadow:none;
		padding-right: 0;
		}
		
	.extra ul.content img {
		height: 20px;
		margin:10px auto;
		}
	
	.sf-menu > li{
		float:none;
	}
	
	.navi-primary-mobile{
		display:block;
	} /* added by stella 12082014 */
	
	.sign-expand-wrap {
		right:42px;
		} /* added by syazwin 26082014 */
		
/* --------------------------------------------------------
	SEARCH RESULTS
   -------------------------------------------------------- */
   
   .ssr {
	   width: 50%;
	   }
	   
	.ssr .stockPrice {
		width: auto;
		}
		
	input.searchbutton-main[type="submit"] {
		width: 18%;
		}
		
	.search-expand input[type="text"] {
		width: 68%;
		}
		
/*-- MOST VIEWED/SHARED --*/	
		
	.most-viewed ol.most-viewed-list, 
	.most-viewed .more-story-button {
		float:none;
		}
/* --------------------------------------------------------
	FOOTER
   -------------------------------------------------------- */		
	footer.row {
		display: none;
		}
		
	 footer.row.mobile {
		display: block;
		}
		
	footer.row.mobile {
    display: block;
    overflow: hidden;
    /*padding: 0 1.0978%; /* updated by stella 08082014 */
}
footer.row.mobile ul.four.columns {
    margin: 0;
    width: auto;
}
footer.row.mobile ul > li {
    border-bottom: medium none;
}
footer.row.mobile ul li p {
    background: url("../images/footer-arrow-down.png") no-repeat scroll right center transparent; /* updated by stella 08082014 */
    border-bottom: 1px solid #505053;
    color: #ccc;
    cursor: pointer;
    font: bold 0.75em/1.5em Arial,Tahoma,Helvetica,sans-serif;
    padding: 10px 3.3333%; /* updated by stella 08082014 */
    position: relative;
    text-transform: uppercase;
	margin-bottom:0; /* updated by stella 08082014 */
}

footer.row.mobile ul li p.active {
    background: url("../images/footer-arrow-up.png") no-repeat scroll right center transparent; /* updated by stella 08082014 */
}

footer.row.mobile ul li p:hover {
    background-color: #373737;
}
footer.row.mobile ul li a {
    color: #888;
    display: block;
    font: 0.688em/1.5em Arial,Tahoma,Helvetica,sans-serif; /* updated by stella 15082014 */
    padding: 10px 3.3333%; /* updated by stella 08082014 */
}
footer.row.mobile ul li a:hover {
    background: none repeat scroll 0 0 #ccc;
    color: #333;
    text-decoration: none;
}
footer.row.mobile ul li ul.toggle li {
    border-bottom: 1px solid #444443;
}
footer.row.mobile ul li ul.toggle {
    background-color: #272727;
    display: none;
}

.resTop {
   		background: url("../images/backtotop.png") no-repeat scroll center center rgba(0, 0, 0, 0);
   		bottom: 0;
    	display: block;
   	 	height: 45px;
    	opacity: 0.8;
    	position: fixed;
   	 	right: 0.5em;
    	width: 45px;
   		z-index: 999;
	}
	
	}
	
	
@media screen and (max-width: 479px) {  /* ---- FOR MEDIA SCREEN FROM 320px TO 479px ---- */
	
	.interestNews .ymbi-news { /* added by stella 13082014 */
		/*width: 47.75%;*/
		width: 48.75%; /* added by syazwin 26082014 */
		}
}


	
@media screen and (min-width: 480px) and (max-width: 640px) {  /* -- MOBILE LANDSCAPE (640px) -- */	
	  
	  .interestNews .ymbi-news {
		  width: 31.9%;
		  }/* added by syazwin 26082014 */
		  
	.ymbi-news:nth-child(even) {
		margin-right: 2.0832%;	
		}/*added by syazwin 26082014*/
	
		
	 .ymbi-news:nth-child(3), .ymbi-news:nth-child(6) {
		margin-right: 0;
		}/*added by syazwin 26082014*/
}
	
	
@media screen and (min-width: 640px) and (max-width: 640px) {  /* -- MOBILE LANDSCAPE (640px) -- */	
	   
	   
}


@media only screen and (max-width : 767px) { 

	/*----gigyaReactions-wrapper------*/
	
	.gigyaReactions-wrapper {
		display:none;
		}
		
	.gigyaReactions-wrapper-mobile {
		display:block;
		}